---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/dotnet-90@sha256:6cb572c7356c9d9ae6d2760491095de4b1797471ea97c50b330bc2ce1168da56
  metadata:
    creationTimestamp: null
    name: sha256:6cb572c7356c9d9ae6d2760491095de4b1797471ea97c50b330bc2ce1168da56
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: |-
      Build and run .NET applications. For more information about using this builder image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/9.0/build/README.md.

      WARNING: By selecting this tag, your application will automatically update to use the latest version of .NET available on OpenShift, including major version updates.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET (Latest)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleContextDir: app
    sampleRef: dotnet-9.0
    sampleRepo: https://github.com/redhat-developer/s2i-dotnetcore-ex
    supports: dotnet
    tags: builder,dotnet,hidden
  creationTimestamp: "2025-10-27T11:40:51Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: dotnet:latest
  namespace: openshift
  resourceVersion: "19678"
  uid: 1aad2058-2977-4eee-9be2-e32cb9453fcb
tag:
  annotations:
    description: |-
      Build and run .NET applications. For more information about using this builder image, including OpenShift considerations, see https://github.com/redhat-developer/s2i-dotnetcore/tree/main/9.0/build/README.md.

      WARNING: By selecting this tag, your application will automatically update to use the latest version of .NET available on OpenShift, including major version updates.
    iconClass: icon-dotnet
    openshift.io/display-name: .NET (Latest)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleContextDir: app
    sampleRef: dotnet-9.0
    sampleRepo: https://github.com/redhat-developer/s2i-dotnetcore-ex
    supports: dotnet
    tags: builder,dotnet,hidden
  from:
    kind: ImageStreamTag
    name: 9.0-ubi8
  generation: 1
  importPolicy:
    importMode: Legacy
  name: latest
  referencePolicy:
    type: Local
